Sites
Publish collection items
Puts items live now through the currently published template. The site must have been published once. Needs site publish permission.
Puts items live now through the currently published template. The site must have been published once. Needs site publish permission.
x-api-key<token>
In: header
Path Parameters
siteId*string
collectionId*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/sites/string/collections/string/publish" \ -H "Content-Type: application/json" \ -d '{ "itemIds": [ "string" ] }'{ "data": { "published": 0 }}
Planeward Docs